@charset "utf-8";
/*
Theme Name: RAQMO-LP/CO
Theme URI:
Template: lightning
Description: RAQMO-LP/CO
Author: KIZUNA
Tags: 
Version: 0.1.2
*/

/* -------------------------------------------------------------------
 base font
------------------------------------------------------------------- */
html {
 -webkit-text-size-adjust: 100%;
}

html {
  font-size: 62.5%;
}

body {
  color: #333;
  font-size: 16px;
  font-size: 1.6rem;
  font-size: 100%\9;
  /* for IE8 */
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "YuGothic", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
  -webkit-text-size-adjust: 100%;
  font-weight: 500;
  line-height: 1.6;
}

@media all and (-ms-high-contrast:none) {
  body {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "YuGothic", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }
}

@media screen and (min-width:960px) and (max-width:1280px) {}

@media screen and (min-width:600px) and (max-width:959px) {}

@media screen and (max-width:599px) {}


/* -------------------------------------------------------------------
 base layout
------------------------------------------------------------------- */
a {
  transition: 0.2s ease;
}

a:hover {
  transition: 0.2s ease;
}

.container {
  width: 100%;
}

.container-fixed {
  max-width: 1200px;
  margin: 0 auto;
}

.table tbody tr td,
.table tbody tr th,
.table td,
.table th,
.table thead tr td,
.table thead tr th,
table tbody tr td,
table tbody tr th,
table td,
table th,
table thead tr td,
table thead tr th {
  border-bottom: 1px solid #CCC;
}

.table tbody tr td,
.table tbody tr th,
.table td,
.table th,
.table thead tr td,
.table thead tr th,
table tbody tr td,
table tbody tr th,
table td,
table th,
table thead tr td,
table thead tr th {
  padding: 10px;
}

.vk-mobile-nav-menu-btn {
  top: 8px;
  left: 8px;
  border: solid 1px #666;
}

.navbar-brand {
  font-size: 125%;
}

.carousel-inner > .item h3.slide-text-title img {
  width: 100px;
}

/* .slide-text-caption{
	box-shadow: none;
	border: none;
	line-height: 1.4 !important;
	padding: 0;
	margin: 0;
	background: 0 0;
	font-size: 3vw !important;	
} */

.container.sectionBox.copySection.text-center {
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
}

footer .copySection {
  border: none;
}

footer{
    background-color: #000;
	border-top:2px solid #d51b00;
}

footer .footerMenu {
    border-top: 1px solid #d51b00;
	border-bottom: 1px solid #d51b00;
}

.container.sectionBox.copySection.text-center {
    border:none;
}

/* アコーディオンの調整 */
body .su-spoiler-style-default > .su-spoiler-title {
  padding: 15px 15px 15px 40px;
}

body .su-spoiler-style-default > .su-spoiler-title > .su-spoiler-icon {
  left: 10px;
  top: 15px;
}

body .su-spoiler-style-default > .su-spoiler-content {
  padding: 10px 20px;
}

.acco {
  background-color: #d5d2d2;
}

.su-spoiler-content {
  background-color: #EEE;
}

/* カラムが落ちないようにする */
/*.column-nd .wp-block-column {
  flex-basis: auto;
}

@media (min-width: 0px) {
  .wp-block-column {
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .has-2-columns .wp-block-column {
    width: calc(50% - 30px);
  }

  .has-3-columns .wp-block-column {
    width: calc(calc(100%/3) - 30px);
  }

  .has-4-columns .wp-block-column {
    width: calc(25% - 30px);
  }

  .wp-block-columns {
    margin-left: 0px;
    margin-right: 0px;
  }
}
*/

/* ページヘッダー画像調整 */
.pagettl_bg {
  background-size: cover;
  background-position: 50% 50%;
}


/* -------------------------------------------------------------------
 header
------------------------------------------------------------------- */
/* ---------------------------------------
共通
--------------------------------------- */
/*ヘッダー固定しない場合--*/

/*
header.navbar.siteHeader {
  position: relative !important;
  top: 0 !important;
}

div#top__fullcarousel {
  margin-top: 0 !important;
}

.section.page-header.pagettl_bg{
margin-top:0 !important;
}
*/
/*--ヘッダー固定しない場合*/

.siteHeadContainer {
  padding: 10px 0 !important;
}

.navbar-brand img {
  max-height: 50px !important;
  display: inline;
}

@media screen and (max-width: 768px) {
  .navbar-contact {
    display: none;
  }
}

/* ---------------------------------------
アイコン
--------------------------------------- */

/*.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 5px;
}

.nav > li > a::before {
  content: "";
  display: block;
  margin: 0 auto 5px;
  width: 100px;
  height: 20px;
  background-position: 50% 50%;
  background-size: contain;
  text-align: center;
}

.nav > li:nth-child(1) > a::before {
  font-family: "Font Awesome 5 Free";
  content: "\f042";
}

.nav > li:nth-child(2) > a::before {
  font-family: "Font Awesome 5 Free";
  content: "\f042";
}

.nav > li:nth-child(3) > a::before {
  font-family: "Font Awesome 5 Free";
  content: "\f042";
}

.nav > li:nth-child(4) > a::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f042";
}

.nav > li:nth-child(5) > a::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f023";
}

.nav > li:nth-child(6) > a::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f043";
}

.nav > li:nth-child(7) > a::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f043";
}*/

/*アイコン横の場合--*/

/*
.nav > li > a{
  display:inline-flex;
  justify-content: center;
  align-items: center;
}

.nav > li > a::before{
  margin:0 5px 0 0;
}
*/
/*--アイコン横の場合*/

/* ---------------------------------------
patturn A (2列 ロゴ左)
--------------------------------------- */

/*
.navbar-contact {
  float: none;
}

.navbar-header {
  float: none;
}

.nav::before,
.nav::after {
  content: none;
}

.siteHeadContainer::before {
  content: none;
}

.navbar-contact {
  width: 160px;
}

.navbar-contact img {
  width: 100%;
  height:auto;

}

.siteHeadcontainer {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.siteHeadContainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1200px;
}


.nav {
  width: 100%;
  margin: 0 auto;
  display: inline-flex;
  justify-content: space-between;
  max-width: 1200px;
  float: none;
}

#gMenu_outer {
  width: 100%;
}
*/



/* ---------------------------------------
patturn B (2列 ロゴ中央)
--------------------------------------- */
/*
.navbar-contact {
  display: none;
}

.navbar-header {
  float: none;
}

.navbar-header {
  width: 100%;
}

.navbar-header > h1 {
  width: 100%;
  text-align: center;
}

.nav::before,
.nav::after {
  content: none;
}

.siteHeadContainer::before {
  content: none;
}

.navbar-contact img {
  width: 100%;
  height: auto;
}

.siteHeadcontainer {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.siteHeadContainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1200px;
}


.nav {
  width: 100%;
  margin: 0 auto;
  display: inline-flex;
  justify-content: space-between;
  max-width: 1200px;
  float: none;
}

#gMenu_outer {
  width: 100%;
}
/*
/* ---------------------------------------
patturn C (横並び)
--------------------------------------- */


.navbar-contact {
  float: right;
  width: 300px;
}

.navbar-contact img {
  width: 100%;
}

.nav > li {
  width: 150px;
}

@media screen and (min-width: 992px) {
  ul.gMenu {
    margin: 0;
  }
}

@media (min-width: 992px) {
ul.gMenu a {
    background-color: #000;
    color: #fff;
  }
}